---
layout: docs
page_title: 'nomad quota init command reference'
description: |
  The `nomad quota init` command generates an example quota specification that you can customize for your Nomad Enterprise quota specification.
---

# `nomad quota init` command reference

The `quota init` command is used to create an example [quota specification][]
file that can be used as a starting point to customize further.

<EnterpriseAlert product="nomad"/>

## Usage

```plaintext
nomad quota init
```

## Init options

- `-json`: Create an example JSON quota specification.

## Examples

Create an example quota specification:

```shell-session
$ nomad quota init
Example quota specification written to spec.hcl
```

[quota specification]: /nomad/docs/other-specifications/quota
